API Reference
Get Upload Progress
Returns the current progress of a large file upload session.
GET
upload_id*stringUpload session ID
OK
application/json- response
code?integerdata?message?stringcurl -X GET 'https://s.ee/api/v1/file/large-file/progress?upload_id=string' \ -H 'Authorization: string'Example Response200
{ "code": 0, "data": { "created_at": 0, "file_name": "string", "file_size": 0, "progress": 0, "status": 0, "updated_at": 0, "upload_id": "string", "uploaded_size": 0 }, "message": "string"}